/* @override 
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474409478
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474447516
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474462638
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474465767
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474469242
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474469502
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474470465
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474474587
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474495254
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474564802
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474565088
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474565632
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474572418
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474578401
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474579721
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1474881063
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1475088016
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1475171667
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1475880064
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1475929126
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1476026725
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1476027310
	http://localhost:8888/deanes/themes/school/css/drop.css?m=1476091563
	http://www.deanes.pinkpoliceman.com/themes/school/css/drop.css?m=1476171791
	http://www.deanes.pinkpoliceman.com/themes/school/css/drop.css?m=1481281059
	http://www.thedeanes.academy/themes/school/css/drop.css?m=1484591486
*/

#nav
			{
				position: absolute;
				left: auto;
	z-index: 999;
	//top: 16px;
	width: 100%;
	right: 10px;
	top: -60px;
}

#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
			
				#nav li a
				{
					 color: white;
	    padding: 6px 4px;
	    display: block;
	font: 17px/16px DINPro-Cond, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
				}
				//#nav li a:active
				{
	color: #f5a52e;
}
#nav .section.mn a {
	color: #f5a52e;
}

.link.cnav a {
	color: white !important;
}

span#show.bmenu {
	display: block;
	width: 100%;
	text-align: center;
	overflow: hidden;
	padding-top: 9px;
	height: 26px;
	transition: all 0.5s ease;
	font-size: 29px;
}
.link.cnav a:hover,
.bmenu:hover {
color:#F3A200 !important;
}
span#hide.bmenu {
	font-size: 66px;
	 transition: all 0.5s ease;
	position: relative;
	display: block;
	width: 100%;
	vertical-align: middle;
	line-height: 67px;
}



			/* first level */

			#nav > ul
			{
	//overflow: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	top: 100px;
	position: relative;
	background-color: rgba(36,38,81,1);
	width: 79%;
	z-index: 500;
	float: right;
	right: 30px;
	padding-left: 10px;
}

.mainmenu img#search {
	float: right;
	margin-right: 3px;
	margin-top: 3px;
	width: 22px;
}
				#nav > ul > li
				{
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap;
	display: inline-block;
	float: left;

				}
					#nav > ul > li > a
					{
						height: 100%;
						//font-size: 1.5em; /* 24 */
					//	line-height: 2.5em; /* 60 (24) */
						text-align: center;
						transition: all 0.3s ease;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							//border-right: 1px solid #cc470d;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{  transition: all 0.3s ease;

							background-color: #242651;
						}

#nav ul.clearfix.mainmenu li.current.mn a {
color: #F3A200;	
}

#nav > ul > li > a:hover
					{
	color: #F3A200;
}


				/* second level */
ul.childnav {
    width: 220px;
    text-align: left;
}
				#nav li ul
				{
				background-color: rgba(36,38,81,0.9);
					display: none;
					position: absolute;
					top: 100%;
					overflow: visible;
					opacity: 0;
											  transition: opacity 3s ease;

}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						opacity: 1;
						  transition: opacity 3s ease;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							transition: all 0.3s ease;

							//border-top: 1px solid #e15a1f;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #242651;
								transition: all 0.3s ease;
	color: #F3A200;
							}
.link .cnav a {
	color: white;
}

/* third level */

.ccnav a{
	text-indent: 12px;
	font-size: 15px !important;
}

		@media only screen and ( max-width: 900px ) /* 640 */


		{
			html
			{
				font-size: 75%; /* 12 */
			}
#nav
			{
				width: 100%;
				margin: 0;
	//position: static;
}

			#nav
			{
				position: absolute;
				left: auto;
	z-index: 999;
	top: 16px;
	width: 100%;
	right: 10px;
	top: -10px;
}

.mainmenu img#search {
	width: 22px;
margin: 5px 0 5px 13px;
	float: left;
}

				#nav > a
				{
					width: 3.125em; /* 50 */
					height: 3.125em; /* 50 */
					text-align: center;
					//text-indent: -9999px;
					background-color: #242651;
					position: absolute;
	right: 3px;
	color: white;
	top: 42px;
}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
					 transition: all 0.5s ease;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
	width: 100%;
	margin: 0;
}
				#nav:target > ul
				{
					display: block;
}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					overflow: visible;
	padding-top: 5px;
	padding-bottom: 8px;
border-bottom: 1px solid rgba(254,255,255,0.3366501);
	margin-left: 0;
	margin-right: 0;
}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
	padding: 2px 0 2px 15px;
}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}